# activepointseton.h File Reference

Template File. More...

`#include <synfigapp/action.h>`
`#include <synfigapp/value_desc.h>`
`#include <synfig/valuenode_dynamiclist.h>`
`#include <list>`
`#include <set>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp
namespace | synfigapp::Action

## Classes

class | synfigapp::Action::ActivepointSetOn

## Detailed Description

Template File.

$Id$